## php-net-ldap2 2.0.12

=== debian/changelog ===
php-net-ldap2 (2.0.12-1) unstable; urgency=low

  [ Prach Pongpanich ]
  * New upstream release (Closes: #635827)
  * Switch to pkg-php-tools and dh-sequencer
  * Change section to php
  * Switch VCS to Git
  * Convert copyright to format 1.0
  * Update long description (Closes: #599540)
  * Add myself as uploader
  * Switch to dpkg-source 3.0 (quilt) format
  * Bump debhelper compat to 9
  * Bump Standards-Version to 3.9.4

  [ Benoit Mortier ]
  * Update maintainer to pkg-php-pear (Closes: #656992)

 -- Prach Pongpanich <prachpub@gmail.com>  Thu, 18 Jul 2013 22:07:32 +0700

php-net-ldap2 (2.0.9-1) unstable; urgency=low

  * New upstream release.

 -- Benoit Mortier <benoit.mortier@opensides.be>  Tue, 23 Mar 2010 00:19:36 +0100

php-net-ldap2 (2.0.7-1) unstable; urgency=low

  * New Upstream Version

 -- Benoit Mortier <benoit.mortier@opensides.be>  Sat, 21 Nov 2009 15:01:17 +0100

php-net-ldap2 (2.0.6-2) unstable; urgency=low

  * unsatisfiable Depends: pear (>= 5.2.0-8) (Closes: #551127)

 -- Benoit Mortier <benoit.mortier@opensides.be>  Sun, 18 Oct 2009 23:47:36 +0200

php-net-ldap2 (2.0.6-1) unstable; urgency=low

  * Initial Release (Closes: #539916).

 -- Benoit Mortier <benoit.mortier@opensides.be>  Wed, 07 Oct 2009 09:15:24 +0200
