=== debian/control ===
Source: php-net-ldap2
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Benoit Mortier <benoit.mortier@opensides.be>, Prach Pongpanich <prachpub@gmail.com>
Build-Depends: debhelper (>= 9), pkg-php-tools
Standards-Version: 3.9.4
Homepage: http://pear.php.net/package/Net_LDAP2/
Vcs-Git: git://anonscm.debian.org/pkg-php/php-net-ldap2.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-net-ldap2.git

Package: php-net-ldap2
Architecture: all
Depends: ${misc:Depends}, ${phppear:Debian-Depends}
Recommends: ${phppear:Debian-Recommends}
Breaks: ${phppear:Debian-Breaks}
Description: PHP PEAR module for searching and manipulating LDAP-entries
 Net_LDAP2 is the successor of Net_LDAP which is a clone of Perls 
 Net::LDAP object interface to directory servers. It does 
 contain most of Net::LDAPs features but has some own too.
 With Net_LDAP2 you have:
 .
  * A simple object-oriented interface to connections, searches entries and
   filters.
  * Support for TLS and LDAP v3.
  * Simple modification, deletion and creation of ldap entries.
  * Support for schema handling.
 .
 Net_LDAP2 layers itself on top of PHP's existing ldap extensions.
