## php-net-ldap2 2.1.0

=== debian/changelog ===
php-net-ldap2 (2.1.0-2) unstable; urgency=medium

  * Team upload, to unstable since Jessie has been released

 -- David Prévot <taffit@debian.org>  Tue, 02 Jun 2015 19:13:53 -0400

php-net-ldap2 (2.1.0-1) experimental; urgency=medium

  * Team upload, to experimental to respect the freeze
  * Imported Upstream version 2.1.0
  * Let pkg-php-tools take care of description
  * Run test during package build
  * Add DEP-8 tests
  * Bump standards version to 3.9.6

 -- David Prévot <taffit@debian.org>  Mon, 23 Mar 2015 13:37:20 -0400
