=== debian/control ===
Source: php-net-ldap2
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Benoit Mortier <benoit.mortier@opensides.be>,
           Prach Pongpanich <prachpub@gmail.com>
Build-Depends: debhelper (>= 9), phpunit, pkg-php-tools
Standards-Version: 3.9.6
Homepage: http://pear.php.net/package/Net_LDAP2/
Vcs-Git: git://anonscm.debian.org/pkg-php/php-net-ldap2.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-net-ldap2.git

Package: php-net-ldap2
Architecture: all
Depends: ${misc:Depends}, ${phppear:Debian-Depends}
Recommends: ${phppear:Debian-Recommends}
Breaks: ${phppear:Debian-Breaks}
Description: ${phppear:summary}
 ${phppear:description}
