## php-net-ldap2 2.2.0

=== debian/changelog ===
php-net-ldap2 (2.2.0-6) unstable; urgency=medium

  * debian/clean: Add .phpunit.result.cache to the list.
  * d/patches/ftbfs-phpunit.patch: Add "Forwarded: not-needed".  Net_LDAP2 is
    dead upstream and will likely be removed from Debian if/when Net_LDAP3
    stops depending on it.
  * Add d/salsa-ci.yml file for GitLab CI.  (Run reprotest under nocheck
    profile for now.)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Move phpunit 9 FTBFS fix to separate patch.
  * Preemptively fix FTBFS with phpunit 10.

 -- Guilhem Moulin <guilhem@debian.org>  Tue, 05 Jan 2021 09:34:09 +0100

php-net-ldap2 (2.2.0-5) unstable; urgency=medium

  * Run wrap-and-sort(1).
  * d/rules: Remove check for DEB_BUILD_OPTIONS=nocheck, no longer needed as
    of debhelper compatibility level 13.
  * d/control: Exclude phpunit from Build-Depends under nocheck profile.
  * d/patches/ftbfs-phpunit.patch: Replace deprecated calls assertInternalType()
    calls with assertIs*().  This preemptively fixes a FTBFS with phpunit 9.

 -- Guilhem Moulin <guilhem@debian.org>  Mon, 14 Dec 2020 12:30:15 +0100

php-net-ldap2 (2.2.0-4) unstable; urgency=medium

  * Add self to Uploaders.
  * Fix FTBFS with phpunit {6.4.4-2,7.5.6-1,8.5.13-1} (Closes: #882938)
  * Use secure copyright file specification URI.
  * Update watch file format version to 4.
  * Use secure URI in Homepage field.
  * Bump debhelper from deprecated 9 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Update Vcs-* headers to use salsa repository.
  * Remove unnecessary get-orig-source-target.
  * Set Rules-Requires-Root: no.
  * Bump Standards-Version from ancient 3.9.8 to 4.5.1 (no change necessary).

 -- Guilhem Moulin <guilhem@debian.org>  Tue, 08 Dec 2020 19:33:40 +0100

php-net-ldap2 (2.2.0-3) unstable; urgency=medium

  [ Nishanth Aravamudan ]
  * Add missing dependency on php-pear (Closes: #827496)

  [ Prach Pongpanich ]
  * Update Standards-Version to 3.9.8

 -- Prach Pongpanich <prach@debian.org>  Fri, 24 Jun 2016 13:41:21 +0700

php-net-ldap2 (2.2.0-2) unstable; urgency=medium

  * Add Build-Depends on php-pear (>= 1.10.1) (Closes: #809771)
  * Bump standards version to 3.9.7
  * Update Build-depends on pkg-php-tools (>= 1.32) for PHP 7

 -- Prach Pongpanich <prach@debian.org>  Fri, 04 Mar 2016 19:25:40 +0700

php-net-ldap2 (2.2.0-1) unstable; urgency=medium

  * Imported Upstream version 2.2.0
    - Fix bug #20969: Fatal error with PEAR 1.10.0

 -- Prach Pongpanich <prach@debian.org>  Sun, 15 Nov 2015 22:23:48 +0700
