=== debian/control ===
Source: php-net-ldap2
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Benoit Mortier <benoit.mortier@opensides.be>,
           Prach Pongpanich <prach@debian.org>,
           Guilhem Moulin <guilhem@debian.org>
Build-Depends: debhelper-compat (= 13),
               php-pear (>= 1.10.1),
               phpunit (>= 9~) <!nocheck>,
               pkg-php-tools (>= 1.32)
Standards-Version: 4.5.1
Homepage: https://pear.php.net/package/Net_LDAP2/
Vcs-Git: https://salsa.debian.org/php-team/pear/php-net-ldap2.git
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-net-ldap2
Rules-Requires-Root: no

Package: php-net-ldap2
Architecture: all
Depends: php-pear, ${misc:Depends}, ${phppear:Debian-Depends}
Recommends: ${phppear:Debian-Recommends}
Breaks: ${phppear:Debian-Breaks}
Description: ${phppear:summary}
 ${phppear:description}
