=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --buildsystem=phppear --with phppear

override_dh_auto_test:
	phpunit --include-path Net_LDAP2-*/ Net_LDAP2-*/tests
