=== debian/tests/control ===
Test-Command: phpunit Net_LDAP2-*/tests
Depends: phpunit, @
