=== debian/watch ===
version=4
https://pear.php.net/package/Net_LDAP2/download https?://download.pear.php.net/package/Net_LDAP2-([\d.]+)\.tgz
