## php-net-ldap2 2.2.1

=== debian/changelog ===
php-net-ldap2 (2.2.1-1ubuntu2) lunar; urgency=medium

  * d/t/control: add allow-stderr restriction to the upstream-testsuite
    test because of the apparmor warning message on Ubuntu's armhf DEP8
    infrastructure where the profile cannot be replaced.

 -- Andreas Hasenack <andreas@canonical.com>  Fri, 03 Mar 2023 09:33:58 -0300

php-net-ldap2 (2.2.1-1ubuntu1) lunar; urgency=medium

  * d/t/upstream-testsuite: if apparmor is enabled, adjust the slapd
    profile to allow access to the $AUTOPKGTEST_TMP directory
    (LP: #2008825)

 -- Andreas Hasenack <andreas@canonical.com>  Tue, 28 Feb 2023 18:03:21 -0300

php-net-ldap2 (2.2.1-1) unstable; urgency=medium

  * New upstream release.
  * d/watch: Use substitution strings.
  * Salsa CI: Include recipes/debian.yml.
  * Salsa CI: Clarify why we run reprotest job under nocheck profile.
  * Update standards version to 4.6.2, no changes needed.
  * d/watch: Point to https://github.com/pear/Net_LDAP2.git rather than
    https://pear.php.net/package/Net_LDAP2/download which is out of date.
  * Refresh d/patches.
  * Adjust d/rules to the new source tree layout as we're no longer using
    https://pear.php.net/package/Net_LDAP2 as source but the upstream
    repository instead.
  * d/p: Fix upstream test suite.
  * Port package to php-ldap 8.1 and later.  This break compatibility with
    earlier versions.
  * DEP-8: Start an OpenLDAP server and make sure we run all tests.

 -- Guilhem Moulin <guilhem@debian.org>  Sun, 12 Feb 2023 00:39:21 +0100
