## php-net-ldap2 2.3.0

=== debian/changelog ===
php-net-ldap2 (2.3.0-4) unstable; urgency=medium

  * DEP-8: Drop obsolete logic for phpunit <10.
  * Update Standards-Version to 4.7.2 (no changes necessary).
  * d/copyright: Replace FSF's old postal address with an URL.

 -- Guilhem Moulin <guilhem@debian.org>  Tue, 29 Apr 2025 06:24:43 +0200

php-net-ldap2 (2.3.0-3) unstable; urgency=medium

  * Update standards version to 4.7.0, no changes needed.
  * Change Net_LDAP2_Entry::getValue() to return lists not associative
    arrays for multivariate attributes, due to a new check in PHP 8.3.16 and
    8.4.3. (Closes: #1094659)

 -- Guilhem Moulin <guilhem@debian.org>  Thu, 30 Jan 2025 13:30:43 +0100

php-net-ldap2 (2.3.0-2) unstable; urgency=medium

  * Fix FTBFS with phpunit 11. (Closes: #1070578)

 -- Guilhem Moulin <guilhem@debian.org>  Mon, 06 May 2024 21:19:44 +0200

php-net-ldap2 (2.3.0-1) unstable; urgency=medium

  [ Andreas Hasenack ]
  * Adjust the DEP8 test to cope with an apparmored slapd.
    (LP: #2008825)

  [ Christian Weiske ]
  * Fix unit test for slash escaping
  * Use non-deprecated host parameter in travis configuration
  * Remove empty setUp/tearDown methods in tests
  * CS: Remove trailing whitespace in test files
  * Make tests compatible with PHPUnit 9 on PHP 7.4
  * Skip test that fails when run as root user
  * Handle previously failed tests better
  * Fix tests on PHP 8.0.29
  * Support PHP 8.1+ while keeping BC with 8.0 and earlier
  * Prepare release 2.3.0

  [ Guilhem Moulin ]
  * Refresh patches and remove those applied upstream.

 -- Guilhem Moulin <guilhem@debian.org>  Fri, 13 Oct 2023 15:04:42 +0200

php-net-ldap2 (2.2.1-2) unstable; urgency=medium

  * Fix FTBFS with phpunit 10. (Closes: #1039807)

 -- Guilhem Moulin <guilhem@debian.org>  Sat, 08 Jul 2023 14:13:07 +0200
