=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: php-net-ldap2
 Section: php
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
+Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: Benoit Mortier <benoit.mortier@opensides.be>,
            Prach Pongpanich <prach@debian.org>,
            Guilhem Moulin <guilhem@debian.org>
@@ -10,7 +9,7 @@
                php-pear (>= 1.10.1),
                phpunit (>= 9~) <!nocheck>,
                pkg-php-tools (>= 1.32)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://pear.php.net/package/Net_LDAP2/
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-net-ldap2.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-net-ldap2
