=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

%:
	dh $@ --with phppear --buildsystem=phppear

SRCDIR = Net_LDAP2-$(DEB_VERSION_UPSTREAM)
execute_before_dh_auto_configure:
	mkdir $(SRCDIR)
	ln -st $(SRCDIR) ../doc ../Net ../tests

override_dh_auto_test:
	phpunit --include-path $(SRCDIR) ./$(SRCDIR)/tests
