=== debian/tests/control ===
Tests: upstream-testsuite
Depends: iproute2, ldap-utils, openssl, phpunit (>= 10~), slapd, @
Restrictions: needs-root, rw-build-tree, breaks-testbed, isolation-container
