=== debian/watch ===
version=4
options="mode=git,compression=gzip" \
  https://github.com/pear/Net_LDAP2.git \
  refs/tags/v?@ANY_VERSION@
